/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Model/RDBO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Object/RDBO.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Model::RDBO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Object::RDBO.3
